
    @charset "utf-8";
body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    display: inline-block;
    width: 100%;
    color: #333;
    overflow-x: hidden;
    font-weight: 400;
    background: #F3F3F3
}
input,
button,
select,
textarea {
    outline: none;
    font-family: 'Open Sans', sans-serif
}
#Body,
#Body *,
font {
    font-family: 'Open Sans', sans-serif;
}
a,
p,
strong,
ul,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0
}
h1 {
    font-size: 24px
}
h3 {
    font-size: 28px
}
h4 {
    font-size: 22px
}
li {
    list-style: none
}
a:focus,
input:focus {
    outline: none!important;
    text-decoration: none
}
a:hover {
    text-decoration: none
}
@media (min-width: 768px) {
    .container {
        width: 768px
    }
}
@media (min-width: 939px) {
    .container {
        width: 919px
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1158px
    }
}
.container {
    padding: 0 10px
}
.main-bg {
    max-width: 1158px;
    margin: 0 auto;
    display: block;
    background: #fff;
    -webkit-box-shadow: 0 0 6px 2px rgba(179, 173, 179, 1);
    -moz-box-shadow: 0 0 6px 2px rgba(179, 173, 179, 1);
    box-shadow: 0 0 6px 2px rgba(179, 173, 179, 1)
}
.pagewidth {
    float: left;
    width: 100%
}
.wrappage {
    width: 100%
}
input[type=text]::-ms-clear {
    display: none!important;
    width: 0!important;
    height: 0!important
}
input[type=text]::-ms-reveal {
    display: none!important;
    width: 0!important;
    height: 0!important
}
.input-text,
.sub_search {
    outline: 0!important
}
.sub_search {
    border: 0!important
}
#Body .tab-content-m {
    float: left;
    width: 100%
}
select:focus,
button:focus,
option:focus,
select::-moz-focus-inner,
option::-moz-focus-inner {
    outline: none!important;
    border: none!important
}
code {
    padding: 2px;
    background: #ddd
}
img {
    max-width: 100%
}
#gh-logo {
    max-width: 500%
}
.content-text a.text {
    cursor: text
}
a.text:hover {
    text-decoration: none
}
*,
:before,
:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0
}
.header {
    min-height: 125px
}
.headercontent {
    margin-top: 30px
}
.promo .content .footer {
    display: inline-block;
    width: 100%
}
.content .panel-default > .panel-heading {
    background: rgba(31, 31, 31, 1)!important;
    border-color: rgba(31, 31, 31, 1)!important;
    color: #fff;
    border-radius: 0;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 400
}
.header-container {
    display: inline-block;
    width: 100%;
    border: 0;
    position: relative;
    display: inline-block;
    width: 100%;
    border: 0;
    position: relative
}
.icon-menu-mb,
.header-container .header-content .nav-trigger {
    display: none
}
.header-container .header-content .logo-content {
    display: inline-block;
    text-align: center;
	padding: 11px;

}
.header-content {
    display: inline-block;
    width: 100%;
    background: #FFF;
    text-align: center
}
.header-container {
    display: inline-block;
    width: 100%
}
.menu-header {
    width: 100%
}
.menu-header-mobile {
    display: none
}
.menu-header .container {
    position: relative
}
.menu-header .menu-container {
    width: 100%;
    background: #000;
    display: table
}
.menu-header ul {
    width: 100%
}
.menu-header ul li {
    float: left
}
.menu-header ul li a {
padding: 17px 33px 17px 33px;
font-family: 'Open Sans', sans-serif;
font-size: 17px;
color: #fff;
display: inline-block;
line-height: 18px;
text-transform: uppercase;
font-weight: 600;
}
.menu-header ul li a:hover {
    background: #f5f5f5;
    color: #000;
}
.all-cat {
    float: right!important
}
.all-cat a {
    background: #f3f3f3;
    color: #111!important
}
.all-cat a:before {
    display: inline-block;
    content: "\f036";
    font-family: 'FontAwesome';
    padding-left: 10px;
    font-weight: 400;
    float: left;
    margin-right: 10px
}
.all-cat a:hover {
    background: rgba(31, 31, 31, 1)!important;
    color: #fff!important
}
.hidden-nav {
    display: none
}
.content {
    margin-top: 0
}
@media (max-width: 768px) {
    .promo {
        display: none
    }
}
.promo,
.promo .promo-content {
    display: inline-block;
    width: 100%
}
.promo-content {
    border-bottom: 1px solid #ddd;
    background: #ddd;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
}
.promo .promo-content {
    text-align: center;
    padding: 13px 0 10px
}
.promo .promo-content a {
    display: inline-block;
    color: #000;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif
}
.promo .promo-content a span {
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif
}
.promo .promo-content a.box-promotion {
    border-right: 1px solid #000;
    line-height: 12px;
padding-right: 42px;
padding-left: 42px;
}
.promo .promo-content .fa {
    font-size: 15x;
    padding-right: .5em
}
.promo .promo-content a.box-promotion:last-child {
    border-right: 0
}
.banner {
    margin-top: 1em
}
.left-content {
    padding-left: 0
}
.left-content h2 {
    margin: 0;
    font-size: 17px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    background: #000;
    color: #fff;
    width: 100%;
    padding: 12px 15px;
    text-transform: uppercase;
}
.box-content {
    border: 1px solid #dbdee1;
    border-top: 0
}
.left-content ul li {
    border-bottom: 1px solid #dbdee1
}
.left-content ul li:last-child {
    border-bottom: 0
}
.left-content ul li a {
    color: #111;
    background: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    display: inline-block;
    font-weight: 400;
    padding: 8px 10px
}
.left-content ul li a:hover {
  rgb(3, 141, 196);
}
.widget_box {
    margin-bottom: 15px
}
.widget_box_text {
    background: #0a0a0a;
    border-radius: 10px;
    padding: 15px;
    color: #fff;
    text-align: justify;
    font-family: 'Open Sans', sans-serif
}
.widget_box_text .heading {
    color: #fdf234;
    font-size: 16px;
    font-weight: 700;
    text-align: center
}
.widget_box_text p {
    padding: 10px 0
}
.content {
    border-color: rgba(31, 31, 31, 1)!important;
    border-radius: 0;
    margin-top: 1em
}
.product-name {
    background: rgba(31, 31, 31, 1)!important;
    border-color: rgba(31, 31, 31, 1)!important;
    color: #fff;
    border-radius: 0;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 400;
    padding: 12px 10px
}
.subscribe {
    background: rgba(31, 31, 31, 1)!important;
    border: 0;
    text-transform: uppercase;
    border-radius: 0;
    margin-top: 1em;
    padding: 10px
}
.subscribe i {
    font-size: 22px;
    padding: 0 5px 0 0
}
.content .panel-default {
    border-color: #e2e2e2!important;
    border-radius: 0;
    font-family: 'Open Sans', sans-serif
}
.right-content {
    padding: 0
}
.image-gallery {
    position: relative;
    width: 95%;
    margin: 2em auto auto
}
.image-gallery img {
    margin: 0 auto
}
.slider {
    width: 100%;
    display: inline-block;
    padding-top: 480px
}
.slider .img-details {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transition: all .5s;
    text-align: center;
    max-height: 570px;
    transition: all .5s;
    z-index: 22;
    height: 445px;
    background: #fff
}
.slider .img-details img {
    max-width: 100%;
    max-height: 443px;
    height: 100%
}
.slider input[name='slide_switch'] {
    display: none
}
.slider label {
    margin-right: 11px;
    display: inline-block;
    cursor: pointer;
    transition: all .5s;
    opacity: 1;
    float: left;
    margin-bottom: 1em
}
.slider span {
    display: inline-table;
    width: 104px;
    height: 104px;
    text-align: center;
border: 1px solid #cdcdce;
}
.slider span:has(img[src*="Liquid"]) {
    display: none
}
.slider label img {
    max-width: 100%;
    width: auto;
    padding: 1px;
    max-height: 120px;

}
.slider img[src*="Liquid"] {
    display: none
}
.slider input[name='slide_switch']:checked+label {
    opacity: 1
}
.slider input ~ .img-details {
    margin-bottom: 0
}
.slider input[name='slide_switch'] ~ .img-details {
    opacity: 0;
    display: none
}
.slider input[name='slide_switch']:checked + label + .img-details {
    opacity: 1;
    display: block;
    transform: scale(1)
}
.slider #id1 + label + .img-details {
    opacity: 1;
    display: block;
    transform: scale(1)
}
.tabPanel-widget {
    position: relative;
    background: rgba(31, 31, 31, 1);
    border: 1px solid rgba(31, 31, 31, 1);
    border-top: 0
}
.content .panel-default > .panel-heading {
    background: #000!important;
    border-color: #000!important;
    color: #fff;
    border-radius: 0;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    padding: 12px 15px;
}
.title-heading {
    width: 100%;
    font-size: 17px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    background: #000;
    color: #fff;
    margin-top: 0;
    border-bottom: 0!important;
    text-transform: uppercase;
    padding: 14px 15px;
    text-align: center
}
.text-section img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto
}
.text-section,
.text-section a,
.text-section li,
.text-section p,
.text-section tr,
.text-section td {
margin-bottom: 0;
line-height: 1.35;
font-size: 14px;
color: #000;
font-family: 'Open Sans', sans-serif;
}
.text-section {

}
.text-section a {
    color: #111;
    font-family: 'Open Sans', sans-serif
}
.text-section a:hover {
    text-decoration: underline
}
.text-section ul {
    margin-bottom: 10px;
    padding-left: 20px
}
.text-section ul li {
    margin: 0 0 5px;
    position: relative;
    list-style-type: disc
}
.text-section ol li {
    margin: 0 0 5px;
    position: relative;
    list-style-type: decimal
}
.text-section ul li:last-child {
    margin-bottom: 0
}
.text-section h1 {
    font-size: 20px;
    color: #252525;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 32px;
    margin-top: 10px
}
.text-section h2 {
    font-size: 18px;
    color: #252525;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 25px;
    margin-top: 10px
}
.text-section h3,
.text-section h4,
.text-section h5,
.text-section h6 {
    font-size: 14px;
    color: #000;
    font-weight: 700;
    line-height: 20px;
    margin-top: 10px
}
.tab-content {
    display: inline-block;
    width: 100%;
    position: relative;
    padding: 44px 0 0;
    font-size: 16px;
    background: #000;
}
.tabarea section {
    display: none;
    width: 100%;
    margin: 0;
    padding: 25px 0 35px;
    border-top: 1px solid #000
}
.tabarea input {
    display: none
}
.tabarea label {
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    font-size: 17px;
    line-height: 24px;
    font-weight: 400;
    padding: 10px 23px;
    float: left;
    cursor: pointer;
    position: absolute;
    z-index: 2;
    border: 0;
    margin: 0 1px 0 0;
    top: 0;
    left: 0;
    font-family: 'Open Sans', sans-serif;
    background: #000;
    border-right: 1px solid #fff
}
.tabarea label span {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 700
}
.tabarea #tab2+ label {
    left: 123px
}
.tabarea #tab3 + label {
    margin-right: 0;
    left: 247px;
}
.tabarea #tab4 + label {
    margin-right: 0;
    left: 369px
}
.tabarea #tab5 + label {
margin-right: 0;
left: 495px;
border-right: 0;
}
.tabarea #tab6 + label {
    margin-right: 0;
    left: 666px
}
.tabarea input:checked + label {
color: #000;
border-bottom: 0;
background: #ddd;
padding-bottom: 10px;
}
#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5,
#tab6:checked ~ #content6 {
    display: inline-block
}
.tabarea section p img {
    margin-left: 10px
}
.tabarea section,
.tabarea section a,
.tabarea section li,
.tabarea section p,
.tabarea section tr,
.tabarea section td {
    margin-bottom: 0;
    line-height: 22px;
    font-size: 15px;
    color: #000;
    font-family: 'Open Sans', sans-serif
}
.tabarea section {
    margin: 0;
    padding: 25px 20px 20px;
    border: 1px solid #e2e2e2;
    background: #fff
}
.tabarea section a {
    color: #000;
    font-family: 'Open Sans', sans-serif
}
.tabarea section a:hover {
    text-decoration: underline
}
.tabarea section ul {
    margin-bottom: 10px
}
.tabarea section ul li {
    margin: 0 0 5px;
    position: relative
}
.tabarea section ul li:last-child {
    margin-bottom: 0
}
.tabarea section h1 {
    font-size: 20px;
    color: #252525;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 32px;
    margin-top: 10px
}
.tabarea section h2 {
    font-size: 18px;
    color: #252525;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 25px;
    margin-top: 10px
}
.tabarea section h3,
.tabarea section h4,
.tabarea section h5,
.tabarea section h6 {
    font-size: 14px;
    color: #000;
    font-weight: 700;
    line-height: 20px;
    margin-top: 10px
}
.description-tab p {
    margin: 0 0 15px
}
.footer {
padding: 5px 0 0;
color: #d1d1d1;
margin-top: 20px;
    background: #000;
}
.footer .head {
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;
    font-family: 'Open Sans', sans-serif
}
.footer i {
    width: 25px
}
.footer ul {
    margin: 0;
    padding: 10px 0 0
}
.footer p {
    margin: 0;
    padding: 10px 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #fff
}
.footer ul li {
    display: block;
    padding: 3px 0
}
.footer .footer-signup a {
    display: inline-block;
    padding: 8px 19px;
    line-height: 18px;
    color: #000;
    background:#ddd;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    margin-top: 14px;
    border-radius: 2px
}
.footer .footer-signup a:hover {
    background: rgba(31, 31, 31, 1);
    color: #fff
}
.footer ul li a {
    color: #d1d1d1!important;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif
}
.footer .contact-us {
    padding-left: 0
}
.footer .footer-promo {
    padding-right: 0
}
.footer .contact-us a {
    color: #fff!important
}
.footer .btn-warning {
    background: #fdf234!important;
    color: #000;
    border-color: #fdf234!important
}
.copyrights {
    padding: 10px;

}
@media (max-width: 1210px) and (min-width: 1140px) {
    .slider {
        padding-top: 495px
    }
    .slider .img-details,
    .slider .img-details img {
        max-height: 475px
    }
    .slider .img-details img {
        height: 443px
    }
}
@media (min-width: 769px) and (max-width: 992px) {
    #LeftPanel {
        width: 210px
    }
}
@media(min-width:992px) and (max-width:1140px) {
    .slider #id1 + label + .img-details:hover, .slider input[name='slide_switch']:checked+label+ .img-details:hover {
        transform: scale(1.1);
        border: 1px solid rgb(171, 11, 16)
    }
}
@media (max-width: 992px) {
    .slider {
        padding-top: 495px
    }
    .slider .img-details,
    .slider .img-details img {
        max-height: 450px
    }
    .slider .img-details img {
        height: 443px
    }
}
@media(max-width: 940px) {
    .footer .footer-promo {
        display: none
    }
    .footer-signup {
        float: right
    }
    .contact-us {
        width: 33%
    }
}
@media (max-width: 939px) {
    .slider {
        padding-top: 475px
    }
    .slider .img-details,
    .slider .img-details img {
        max-height: 455px
    }
    .slider .img-details img {
        height: 443px
    }
}
@media(width: 768px) {
    header-container .header-content .logo-content {
        width: 200px;
        margin-right: 10px
    }
    #LeftPanel {
        width: 210px
    }
    .slider {
        padding-top: 390px
    }
    .slider .img-details,
    .slider .img-details img {
        max-height: 370px
    }
    .slider label {
        margin-right: 14px
    }
    .slider span {
        width: 81px;
        height: 81px
    }
    .slider label img {
        max-height: 79px
    }
}
@media(max-width: 767px) {
    .header-container {
        border: 0
    }
    .header-container .header-content .logo-content {
        padding-bottom: 13px;
        float: none;
        display: inline-block
    }
    .header-container .header-content .logo-content img {
        max-width: 210px
    }
    .header-content {
        padding: 20px 0 15px;
        position: relative;
        text-align: center
    }
    .header-right {
        width: 100%;
        display: inline-block
    }
    .search-container {
        width: 100%;
        float: none
    }
    .search-content {
        position: relative;
        width: 100%;
        margin-top: 9px
    }
    .wrappage .search-content {
        margin-top: 0!important
    }
    .navigation {
        background: #111
    }
    .nav-item {
        width: 100%;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #000
    }
    .nav-trigger {
        position: absolute;
        clip: rect(0, 0, 0, 0)
    }
    .nav-trigger + label {
        display: block;
        background:#000;
        cursor: pointer;
        color: #fff;
        line-height: 45px;
        font-size: 18px;
        font-family: "Open Sans", sans-serif;
        margin: 0
    }
    .nav-trigger + label::before {
        display: inline-block;
        width: 24px;
        height: 16px;
        right: 10px;
        top: 15px;
        content: "\f0c9";
        font-family: 'FontAwesome';
        font-size: 1.5em;
        padding-left: 10px;
        vertical-align: middle;
        float: left;
        font-weight: 400
    }
    .header-content .menu-header {
        -webkit-transition: opacity .5s ease-in-out;
        -moz-transition: opacity .5s ease-in-out;
        -ms-transition: opacity .5s ease-in-out;
        -o-transition: opacity .5s ease-in-out;
        transition: opacity .5s ease-in-out;
        display: none
    }
    .nav-trigger:checked ~ .menu-header {
        filter: alpha(opacity=50);
        opacity: 1;
        display: inline-block
    }
    .menu-header {
        display: none;
        z-index: 19;
        width: 100%;
        position: relative;
        top: 1px;
        left: 0;
        background: #000;
        text-align: left
    }
    .menu-header-mobile {
        display: inline-block;
        width: 100%
    }
    .menu-header-mobile .container {
        padding: 0
    }
    .menu-header ul.menu {
        box-shadow: 0 4px 4px #e6e6e6
    }
    .menu-header ul {
        float: right;
        text-align: left;
        width: 100%
    }
    .menu-header ul li {
        float: left;
        width: 100%;
        position: relative;
        border-bottom: 1px solid #f5f5f5
    }
    .menu-header ul li a {
        background:#000;
        color: #111;
        line-height: 22px;
        font-size: 16px;
        font-family: "Open Sans", sans-serif;
        padding: 10px;
        display: inline-block;
        width: 100%;
        color: #fff
    }
    .menu-header ul li a:hover {
background: #ddd;
color: #000;
    }
    .menu-header ul li input {
        display: none
    }
    .contact-us {
        display: none!important
    }
    .footer-signup {
        float: left;
        width: 100%;
        margin-top: 2em
    }
    .slider {
        padding-top: 320px;
        width: 100%;
        position: relative
    }
    .slider .img-details,
    .slider .img-details img {
        max-height: 300px
    }
    .slider label {
        margin-right: 8px
    }
    .slider span {
        width: 66px;
        height: 66px
    }
    .slider label img {
        max-height: 64px
    }
    .slider .img-details img {
        height: 298px
    }
    .product-name {
        font-size: 23px!important
    }
    .tab-list {
        margin: 0 0 30px
    }
    .tabarea {
        border: 0;
        margin: 27px 0 0
    }
    .tabarea::before {
        display: none
    }
    .tabarea label {
        width: 100%;
        display: inline-block;
        position: relative;
        padding: 12px 0;
        font-size: 20px;
        border-bottom: 1px solid #fff;
        color: #fff;
        font-weight: 700;
        border-bottom: 0;
        background: #000;);
        padding-bottom: 12px;
        padding: 12px 20px;
        border-bottom: 1px solid #fff
    }
    .tabarea label::before {
        display: inline-block;
        width: 24px;
        height: 16px;
        position: absolute;
        right: 10px;
        top: 15px;
        content: "\f067";
        font-family: 'FontAwesome';
        font-size: 1em;
        padding-right: 10px;
        vertical-align: middle;
        float: right;
        font-weight: 400
    }
    .tabarea input:checked + label {
        padding: 12px 20px
    }
    .tabarea input:checked + label::before {
        display: inline-block;
        width: 24px;
        height: 16px;
        content: "";
        position: absolute;
        right: 10px;
        top: 15px;
        content: \f068;
        font-family: 'FontAwesome';
        font-size: 1em;
        padding-right: 10px;
        vertical-align: middle;
        float: right;
        font-weight: 400
    }
    .tabarea #tab2 + label,
    .tabarea #tab3 + label,
    .tabarea #tab4 + label,
    .tabarea #tab5 + label,
    .tabarea #tab6 + label {
        left: 0;
        color: #fff;
        font-weight: 700;
        border-bottom: 0;
        background: #000;
        padding: 12px 20px;
        border-bottom: 1px solid #fff
    }
    .tabarea input:checked + label {
        border-bottom: 1px solid #fff;
        color: #fff;
        font-weight: 700;
        border-bottom: 0;
        background: #000;
        padding-bottom: 12px;
        border-bottom: 1px solid #fff
    }
    .tabarea section {
        padding: 14px 10px 17px;
        margin: 0;
        border-top: 0;
        border-bottom: 1px solid #ddd;
    }
    .tabarea section .content-right,
    .tabarea section .content-left {
        width: 100%;
        padding: 0
    }
    .tab-content {
        padding: 0
    }
}
@media(max-width:568px) {
    .header-container .header-content .logo-content {
        float: none
    }
}

@media(max-width:1200px) {
.menu-header ul li a {
    padding: 17px 17px 17px 17px;
    font-size: 16px;

}

.promo .promo-content a.box-promotion {

    padding-right: 21px;
    padding-left: 21px;
}

}
@media(max-width:936px) {
.menu-header ul li a {
    padding: 17px 11px 17px 11px;
    font-size: 14px;


}
}


@media(max-width:830px) {
.menu-header ul li a {
padding: 17px 12px 17px 11px;
    font-size: 14px;

}
}


